html{
    height:100%;
    background-color: #fff;
}
body{
    width:100%;
    height:100%;
    margin:0;
    padding: 0;
    font-size: 1.4rem;
    line-height: 1.3;
    font-family: Helvetica;
}
.body{
    padding:50px;
    padding-left:80px;
    background:url(Desktop/OA-Website-bg-1.jpg) no-repeat top right;
    background-size:cover;
    background-attachment: fixed;
    background-color: #fff;
    min-height: 100%;
}
#main-div{
  margin-right: 100px;
}
#logo-div img{
  height: 250px;
  max-height: 250px;
}
#video-div{
  height: auto;
  max-height: 400px;
  padding: 0;
  max-width: 650px;
}
#video-div2{
  display: none;
}
p{
  color: #545454;
  margin-bottom: 1.5rem;
}
.green{
  color: #66CC00;
}
.link{
  color: #7A876B;
  font-size: 1.2rem;
  vertical-align: sub;
  padding-left: 50px; 
  display: inline-block;
}
.link a{
  color: #7A876B;
}
.link a:hover, .link a:focus{
  text-decoration: none;
}
.btn-pill {
    font-size: 1.2rem;
    border-radius: 10rem;
    padding-left: 1.5em;
    padding-right: 1.5em;
    box-shadow: 0 1px 10px #cacaca;
}
.go{
  background-color: #FFB502;
  color: #fff;
}
.go:hover, .go:focus{
  color: #fff;
  text-decoration: none;
}
h1.green{
  font-weight: bold;
  font-size: 4rem;
  margin-top: -60px;
}
#footer{
  display: none;
}
@media screen and (max-width: 1200px) {
  body{
    font-size: 1.3rem;
  }
  #main-div{
    margin-right: 0px;
  }
  h1.green {
    font-size: 3.2rem;
  }
  #logo-div img{
    max-width: 80%;
    height: 250px;
    max-height: 250px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 930px) {
  .body{
    padding:0;
    background:none;
    font-size: 1.3rem;
  }
  .col-md-7, .col-md-5, .col-md-8{
    flex: 0 0 100%;
    max-width: 100%;
  }
  #video-div{
    display: none;
  }
  #video-div2{
    display: block;
    padding-right: 0;
    padding-left: 0;
    height: auto;
    max-width: 930px;
    margin-bottom: 1.5rem;
  }
  #logo-div{
    padding: 20px;
    background:url(Mobile/OA-Website-bg-mobile.jpg) no-repeat top center;
    background-size: cover;
  }
  #logo-div img{
    padding: 40px 40px 20px 20px;
    max-width: 80%;
    height: 280px;
    max-height: 320px;
    margin-bottom: 0;
  }
  h1.green {
    font-size: 3rem;
    margin-top: 0;
  }
  #second-div, #third-div{
    margin: 10px;
  }
  .link{
    font-size: 1.2rem;
  }
  #footer{
    display: block;
    width:100%;
    margin:20px 0 0 0;
    height:auto;
  }
  #footer img{
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #logo-div{
    padding: 0;
  }
  #logo-div img{
    padding: 20px 20px 20px 40px;
    max-width: 75%;
    height: 200px;
    max-height: 280px;
  }
  h1.green {
    font-size: 3rem;
  }
}
@media screen and (max-width: 560px) {
  .link{
    display: block;
    padding: 10px 0px;
  }
}
@media screen and (max-width: 400px) {
  body{
    font-size: 1.2rem;
  }
  #logo-div{
    padding: 0;
  }
  #logo-div img{
    padding: 30px 30px 30px 45px;
  }
  .link{
    display: block;
    font-size: 1rem;
    padding: 10px 0px;
  }
  h1.green {
    font-size: 2.7rem;
  }
}